/* Personalizar a aparência do formulário */
form {
  margin-top: 50px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
form input[type="text"],
form input[type="submit"] {
  margin: 10px;
}
body {
  background-color: #4682b4;
}
h1 {
  font-weight: 700;
  color: #fff;
}
input[type="text"] {
  background-color: #87cefa;
  border: 1px solid #fff;
  color: #fff;
}
.card-content-top {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: flex-start;
}
.card-content-top img {
  width: 120px;
}
.card-content-top h2 {
  font-weight: 100;
  color: #7e7c7c;
}
.card-content .temp {
  text-align: left;
  font-size: 60px;
  font-weight: 700;
  color: #6284b4;
}
.card-content .desc {
  text-align: right;
  font-size: 24px;
  color: #7e7c7c;
}

nav {
    background-color: #d4ad37;
}

.col .row {
    margin: 0;
}

h3 {
    font-size: 24px;
    font-weight: 600;
    color: #6c7278;
}

.card .card-title {
    font-size: 28px;
}

.forecast-day {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1px;
    margin-bottom: 15px;
}

.forecast-day span {
    width: 100%;
    text-align: center;
}

.forecast-day span.forecast-temp {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 5px;
    justify-content: space-between;
}

.card {
    background-color: #dfe0e4;
}

span.badge {
    margin: 0;
}

@media screen and (max-width:600px) {
    nav .brand-logo {
        font-size: 20px;
}
}

.divider {
    background-color: #464242;
}